Loading...
Searching...
No Matches
IsoSpec::ConfOrder Class Reference

## Public Member Functions

bool | operator() (void *conf1, void *conf2) const

## Detailed Description

Definition at line 75 of file operators.h.

## Member Function Documentation

## operator()()

bool IsoSpec::ConfOrder::operator() | ( | void * | conf1,
|  | void * | conf2 ) const

inline

Definition at line 79 of file operators.h.

The documentation for this class was generated from the following file:

- /build/isospec-bgJzOn/isospec-2.3.2/src/IsoSpec++/operators.h